    
    body{
        overflow-x:hidden; 
        overflow-y:auto;   
        font-size: 16px;
        line-height: 26px;
    }
    
    *,body,input,textarea,select,p,div{
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 0px;
	}

	h1{
        font-size: 50px;
        line-height: 60px;
	}
	
	h2{
        font-size: 40px;
        line-height: 50px;
	}
	
	h3{
        font-size: 30px;
        line-height: 40px;
	}
	
	h4{
        font-size: 26px;
        line-height: 36px;
	}
	
	h5{
        font-size: 22px;
        line-height: 32px;
	}				

	/* Section/Article */
	section,article{
		margin: 0 !important;
	}
		
	/* Inner */
    .inner {
        width: 96% !important;
        margin: 0% 2% !important;
    }

        
    /*********************************************************************************/
    /* Mobile UI                                                                     */
    /*********************************************************************************/            

	#titleBar{
		background: none;
		width:40px !important;
	}

	#titleBar .title{
		display: none;
	}

	#titleBar .toggle{
		width: 40px;
		height: 40px;
		display: block;
        padding-top: 20px;
	}

	#titleBar .toggle:before{
		content: '\00a0';
		display: block;
		position: relative;
		left:0px;
		top: 0px;
		width: 30px;
		height: 30px;
		background-image:url('../images/BURGER.png');
        background-position:center top;
        background-repeat:no-repeat;
	}

	#titleBar .toggle:active:before{
		/*background-color: rgba(150,150,150,1);*/
	}

	#navPanel{
	    overflow:hidden !important;
		color: #858484;
        -webkit-box-shadow: 3px 1px 5px 0px rgba(0,0,0,0.2);
        -moz-box-shadow: 3px 1px 5px 0px rgba(0,0,0,0.2);
        box-shadow: 3px 1px 5px 0px rgba(0,0,0,0.2);
		border-top: solid 8px #E5C06E;
		z-index: 10009 !important;
	}

	#navPanel .link
	{
		display: inline-block;
        width:100%;
		text-decoration: none;
		border: 0;
		border-bottom: solid 0px #ededed;
		padding: 10px 1em 10px 0em;
	}

	#navPanel .link.depth-0{
        color: #404041;
        cursor:pointer;
        background-color:#f4f5f9;
        border-bottom:solid 1px #fff;
        font-family: 'Open Sans Hebrew', sans-serif;
        font-weight:normal;
        font-size: 16px;
	}
	
	#navPanel .link.depth-0:hover{
		background-color:#e7e6e6;
        color: #E5C06E;
	}
	
	#navPanel .link.folder-parent:before{
        content: '+';
        margin-left: .25em;
        font-size: 14.399999999999999px;
	}	
	
	#navPanel .link.open{
        border-bottom: solid 0px #ededed;
	}
	
	#navPanel .link.open:before{
        content: '-' !important;
	}

	#navPanel .link.open:before{
        content: '-' !important;
	}	
	
	#navPanel .link.depth-1
	{
		display:none;
		width:100%;
		font-size: 14px;
		line-height:20px;
		color: #404041;
		padding: 10px 2em 10px 0em;	
        background-color:#f4f5f9;
        border-bottom:solid 0px #fff;
		float:left;
		position:relative;
		margin:0% 0%;
	}

	#navPanel .link.depth-1:hover{
		color: #E5C06E;
	}
		
	#subNav{display:inline-block;}
	
	#navPanel .mobile-logo{width:100%;text-align:center;padding:0px 0px;border-bottom:solid 1px #E5C06E;}
    #navPanel .mobile-logo img{width:60%;max-width:300px;}

    #navPanel .mobile-call {
        width: 100%;
        text-align: center;
        margin-top: 10px;
        padding: 16px 0px;
        background-color: #E5C06E;
        font-size: 20px;
        line-height: 30px;
        letter-spacing: 0px;
        font-family: "icomoon";
        padding-left: 30px;
    }
    #navPanel .mobile-call:before {
        content: '\e942';
    }
	#navPanel .mobile-call a{color:#fff;font-family: 'Open Sans Hebrew', sans-serif;font-weight:normal;}
	#navPanel .mobile-call .mobile-span-call-1{font-size: 25px;line-height: 22px;padding-right:6px;}
	#navPanel .mobile-call .mobile-span-call-2{font-size: 21px;line-height: 22px;}

    #btnGoTop{display:none;}

    #hpQuickContact-pc{display:none;}
    #hpQuickContact-mobile{display:block;
        position: fixed;
        bottom:0px;
        padding: 0px;
        margin:0px;
        width: 100%;
        height:40px;
        background-color:rgba(0,0,0,0.2);
        float: right;
        z-index:99999;}

    #hpQuickContact-mobile .hpQuickContact-mobile-icons{
        float: right;
        position:relative;
        text-align:center;
        width:100%;
    }

    #hpQuickContact-mobile .hpQuickContact-mobile-icons .iIcon{
        float: right;
        position:relative;
        text-align:center;
        margin:1px 0px;
        display:inline-block;
        width:33.333%;
        height:40px;
    }

    #hpQuickContact-mobile .hpQuickContact-mobile-icons .iIcon:nth-child(1){background-color: #55acee}
    #hpQuickContact-mobile .hpQuickContact-mobile-icons .iIcon:nth-child(2){background-color: rgb(37, 211, 102);}
    #hpQuickContact-mobile .hpQuickContact-mobile-icons .iIcon:nth-child(3){background-color: rgb(59, 89, 152);}

    #hpQuickContact-mobile .hpQuickContact-mobile-icons .iIcon .fa{
        position:relative;
        font-weight: lighter;
        font-size: 20px;  
        line-height:30px;     
        letter-spacing: 0px; 
        color:#fff;
        font-family: "icomoon";
        width:30px;
        height:30px;
        margin:0px auto;
        text-align:center;
        padding:5px 5px;
    }

    #hpQuickContact-mobile .hpQuickContact-mobile-icons .iIcon .fa-phone:before { content: '\e942';} 
    #hpQuickContact-mobile .hpQuickContact-mobile-icons .iIcon .fa-whatsapp:before { content: '\ea93';} 
    #hpQuickContact-mobile .hpQuickContact-mobile-icons .iIcon .fa-email:before { content: '\e945';} 


    /*hover*/
    #hpQuickContact-mobile .hpQuickContact-mobile-icons .iIcon .fa:hover{ 
        color:#E5C06E;
	}

    /*********************************************************************************/
    /* Header                                                                        */
    /*********************************************************************************/
    #header{
	    text-align: center;
    }

    #header .header-inner {
        display: block;
    }

    #header.active .header-inner .header-wrapper-logo {
        margin: 0px;
        padding:0px;
        width: 100%;
    }

    #header .header-inner .header-wrapper-logo .header-wrapper-logo-inner a img,
    #header.active .header-inner .header-wrapper-logo .header-wrapper-logo-inner a img {
        width: 40%;
    }

    #header .header-inner .header-inner-1 .header-inner-1-icons {
        position: relative;
        display: table;
        width:100%;
    }

    #header .header-inner .header-inner-1 .header-inner-1-icons .hpIcon a span{
        display:none;
    }

	#header-wrapper{
		padding:0px;
        width:100%;
        position: relative;
        float:right;
        display: table;
	}

    #header .header-inner .header-inner-menu-nav {
        display: none;
    }
	
    /*********************************************************************************/
    /* Banner                                                                        */
    /*********************************************************************************/

    #hpBanner {
        border-bottom: solid 10px #E5C06E;
    }

    #hpBanner .hpBanner-info {
        display: none;
    }
			
    /*********************************************************************************/
    /* Welcome                                                                       */
    /*********************************************************************************/	

    #page-container .container1 {
        padding-top:70px;
    }

    #hpWelcome .hpWelcome-inner {
        margin: 30px 0px;
    }

    #hpWelcome .hpWelcome-inner .hpWelcome-title h2 {
        font-size: 40px;
        line-height: 50px;
        letter-spacing: 0px;
    }

    #hpServises .hpServises-inner {
        margin: 30px 0px;
    }

    #hpServises .hpServises-inner .hpServises-title h2 { 
        font-size: 40px;
        line-height: 50px;
        letter-spacing: 0px;
    }

    #hpServises .pageServises .item{
        width: 100%;
        margin: 1% 0%;
    }

    #hpServises .pageServises .item:nth-child(3n+1),
    #hpServises .pageServises .item:nth-child(3n+3){
        margin: 1% 0%;
    }

    #hpServises .hpServises-list .item .item-1 {
        padding: 0px;
    }

    #hpPage .page-iServices .page-iServices-desc img {
        float: left;
        margin: 0px 50px 50px 0px;
        min-height:unset;
        max-width:100%;
        width:100%;
    }

    hpInsuranceCompanies .hpInsuranceCompanies-inner {
        margin: 30px 0px;
    }

    #hpInsuranceCompanies .hpInsuranceCompanies-inner .hpInsuranceCompanies-companies img {
        width: 30%;
        float:none;
        display:inline-block;
        padding: 10px;
    }

    #hpInsuranceCompanies .hpInsuranceCompanies-inner .hpInsuranceCompanies-companies img:first-child,
    #hpInsuranceCompanies .hpInsuranceCompanies-inner .hpInsuranceCompanies-companies img:last-child{
        padding: 10px;
    }     

    #hpAboutMe {
        background-color: #fff;
    }

    #hpAboutMe .hpAboutMe-inner {
        margin: 30px auto;
    }

    #hpAboutMe .hpAboutMe-inner .hpAboutMe-inner-info .hpAboutMe-pic {
        top: -100px;
        margin-right: -100px;
    }

    #hpAboutMe .hpAboutMe-inner .hpAboutMe-inner-info .hpAboutMe-pic img {
        width:200px;
    }

    #hpAboutMe .hpAboutMe-inner .hpAboutMe-inner-info .hpAboutMe-text {
        padding: 120px 20px 50px 20px;
    }

    #page-container .page-inner {
        margin: 30px auto;
    }

    /*********************************************************************************/
    /* Recommendations                                                               */
    /*********************************************************************************/	

    #hpRecommendations .hpRecommendations-inner {
        margin: 30px auto;
    }

    #hpRecommendations .hpRecommendations-silder .slick-list .hpRecommendations-silder-1 .hpRecommendation-title {
        font-size: 22px;
        line-height: 32px;
    }
    
    #hpRecommendations .hpRecommendations-silder .slick-list .hpRecommendations-silder-1 .hpRecommendation-desc {
        width: 90%;
    }

    #hpRecommendations .bxsliderRecommendations .slick-slide img{
        width: 100%;
        height:auto;
    }

    /*********************************************************************************/
    /* Map                                                                           */
    /*********************************************************************************/	
    #hpMap {
        display:none;
    }
		
    /*********************************************************************************/
    /* Product                                                                       */
    /*********************************************************************************/	
	#introProduct {
        width: 100%;
    }
    
    #introProduct #hpPage{
        width: 100%;
    }
    
    #introProduct #hpPage .hpReletiveProducts1{
        width: 92%;
        margin:0% 4%;
    }
    
    #introProduct #hpPage .hpReletiveProducts1 .hpReletiveProducts1-txt,
    #introProduct #hpPage .hpReletiveProducts1 .hpReletiveProducts1-img{
        position:relative;
        width: 100%;
    }
    
    .divProduct {
        width: 92%;
    }
    
    .divProduct .divProduct-image {
        width: 100%;
        height: auto;
        margin-bottom: 2em;
    }
    
    .divProduct .divProduct-image img{
        width: 100%;
        height: auto;        
        display:block;
    }    
    
    .divProduct .divProduct-description {
        width: 100%;
        height: auto;
        min-height: 350px;
        float:left;
    }
    
    .divProduct .divProduct-description-inner {
      width: 100%;
      height: auto;
      float: left;
      padding-bottom:2em;
    }    
        
 /*********************************************************************************/
/* hpContactUsInfo                                                                */
/**********************************************************************************/		

    #hpContactUs #hpContactUs-info .hpContactUs-all .hpContactUs-all-1 .hpContactUs-all-1-form {
        display:none;
    }

    #hpContactUs #hpContactUs-info .hpContactUs-all .hpContactUs-all-1 .hpContactUs-all-1-logo {
        width: 100%;
        padding: 40px 0px 100px 0px;
    }

    #hpContactUs #hpContactUs-info .hpContactUs-all .hpContactUs-all-1 .hpContactUs-all-1-logo .hpContactUs-all-1-logo-a{	
        width:100%;
        text-align:center; 
	}

    #hpContactUs #hpContactUs-info .hpContactUs-all .hpContactUs-all-1 .hpContactUs-all-1-logo .hpContactUs-all-1-logo-a a {
        text-align: center;
    }

    /* Icons */
    #hpContactUs #hpContactUs-info .hpContactUs-all .hpContactUs-all-1 .hpContactUs-all-1-title .iContactUs {
        margin: 10px 0px;
    }

    #hpContactUs #hpContactUs-info .hpContactUs-all .hpContactUs-all-1 .hpContactUs-all-1-title {
        padding: 0px 30px;
    }
    
    #hpContactUs #hpContactUs-info .hpContactUs-all .hpContactUs-all-1 .hpContactUs-all-1-title .iContactUs .iContactUs-title {
        width: calc(100% - 42px);
    }

    /*SocialMedia*/
     #hpContactUs #hpContactUs-info .hpContactUs-all .hpContactUs-all-1 .hpContactUs-all-1-title .hpContactUs-all-SocialMedia-list {
        margin-top: 20px;
        text-align: center;
    }

    #hpContactUs #hpContactUs-info .hpContactUs-all .hpContactUs-all-1 .hpContactUs-all-1-title .iSocialMedia {
        float: none;
        display:inline-block;
        margin:0px 10px;
    }
    
    /*********************************************************************************/
    /* hpContactUsInfo Map                                                           */
    /*********************************************************************************/		
    #hpContactUsInfo .hpContactUsInfo-map {
        height: 0px;
        margin-top: 0px;
    } 

    /*********************************************************************************/
    /* Nav                                                                           */
    /*********************************************************************************/

	#nav
	{
		display: none;
	}
	
    /*********************************************************************************/
    /* Footer                                                                        */
    /*********************************************************************************/
	
    #footer {
		padding-bottom:40px;
	}
	
    
	
@media only screen and (max-width: 740px) {		

   
 
}	

@media only screen and (max-width: 600px) 		
{
    

    
    #hpHotProduct .hpHotPoduct-all .hpHotPoduct-all-one, #hpHotProduct .hpHotPoduct-all .hpHotPoduct-all-two, #hpHotProduct .hpHotPoduct-all .hpHotPoduct-all-tree {
        width: 100%;
        margin:0%;
        height:auto;
    }
       
}

@media only screen and (max-width: 500px) 		
{
    

   
}

@media only screen and (max-width: 400px) 		
{
    
    
   	#header h1 img{
        width:50% !important;
	}
	#navPanel .mobile-call {padding: 16px 15px 18px 0px;}
	#navPanel .mobile-call .mobile-span-call-1{font-size: 21px;line-height: 20px;}
	#navPanel .mobile-call .mobile-span-call-2{font-size: 17px;line-height: 20px;}
        
}

@media only screen and (max-width: 450px) 		
{
    #navPanel .mobile-call {padding: 16px 12px 18px 0px;}
	#navPanel .mobile-call .mobile-span-call-1{font-size: 19px;line-height: 20px;}
	#navPanel .mobile-call .mobile-span-call-2{font-size: 15px;line-height: 20px;}  
}

@media only screen and (max-width: 300px) 		
{
	#navPanel .mobile-call {padding: 16px 10px 18px 0px;}
	#navPanel .mobile-call .mobile-span-call-1{font-size: 17px;line-height: 20px;}
	#navPanel .mobile-call .mobile-span-call-2{font-size: 14px;line-height: 20px;}
        
}

@media only screen and (max-width: 750px) {
    
  
}

@media only screen and (max-width: 730px) {
    

    
    #prev_arrow, #next_arrow {
        top: 46% !important;
    } 
}

@media only screen and (max-width: 640px){

    
}

@media only screen and (max-width: 550px) 
{

}

@media only screen and (max-width: 480px) {

}

@media only screen and (max-width: 480px) {
    .menu ul li a {
        padding: 8px 2px;
        font-size: 1.05em;
    }
}

@media only screen and (max-width: 320px) {
	.wrap{
		width:95%;
	}
	.tabs input {
		width: 20%;
	}
	.content_tab {
		min-height: 360px;
	}
	.tabs label {
		width: 82.33333%;
	}
	.tabs input#tab-2 {
		right: 94px;
		top: 54px
	}
	.tabs input#tab-3 {
		right: 96px;
		top: 18%;
	}
	.wrk_btn a {
		padding: 12px 22px 10px 22px;
	}
	.service_pic img {
		width: 50%;
	}
	.service_pic {
		top: -4%;
	}
	.service_list {
		padding: 20% 4% 4% 4%;
		margin-top: 26%;
	}
	.contact-form span label {
		font-size: 0.8725em;
	}
	.contact-form input[type="text"], .contact-form textarea {
		width: 58.33333%;
		padding: 0px;
	}
	.span_1_of_2 {
		margin-top: 30%;
	}
	
	.span_1_of_2 > .address,.span_1_of_2 > .email, .span_1_of_2 > .phone,.span_1_of_2 > .facebook{
		margin:6px 3px;
	}
	
	.span_1_of_2_pic img
	{
	    width:24px;
	}
	.span_1_of_2_text h3{
	    font-size: 1.1em;
	    line-height: 1.8em;
	}
	.menu {
		text-align:right;
	}
	.menu ul li {
		margin-left: 0px;
	}
	.menu ul li a {
		padding: 10px 5px;
		font-size:0.825em;
	}
	.footer_nav ul li a {
		padding: 8px 2px;
	}
	.social-icons li{
		margin-left: 2px;
	}
}